@charset "UTF-8";
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

body {
	background:#FFF url(/assets/design/bg.jpg) repeat-x 0 0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
}
.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}
input.srcfrm2 {
	width:90%;
}
textarea.gbmorelines {
	width:95%;
	height:120px;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/* Mobile Layout: 480px and below. */
  
.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-left: auto;
}
#container {
	background: #FFFFFF;
	-webkit-box-shadow: 2px 2px 10px 2px rgba(0,0,0,0.51);
	box-shadow: 2px 2px 10px 2px rgba(0,0,0,0.51);
}
#header {
	position:relative;
	width: 100%;
	overflow:hidden;
}
#modules {
	position:absolute;
	top:4px;
	right:10%;
	width:50%;
	text-align:right;
	font-size:90%;
	z-index:100;
}
#modules a {
	color:#FFF;
	text-decoration:none;
}
.left-outer {
	position:absolute;
	left:0%;
	top:0%;
	height:0;
	display:none;
}
#nav {
	position:relative;
	background:#f0cc01 url(/assets/design/nav.jpg) no-repeat left bottom;
	background-size:contain;
	-webkit-box-shadow: inset 0px 4px 2px 0px rgba(0, 0, 0, .5);
	box-shadow: inset 0px 4px 2px 0px rgba(0, 0, 0, .5);
}
#nav a {
	float:left;
	color:#000;
	padding:0px 8px;
	line-height:30px;
	font-size:16px;
	margin:3px 0 0 0;
	font-weight: normal;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
}
#nav .active {
	font-style:italic;
}
#nav a:hover {
	color:#8d0e3a;
}
#maincontent {
	position:relative;	
}
#padding {
	padding:.1% .8%;
}
.mainbody {
	float:left;
	width:98%;
	padding:1%;
	margin-top:2%;
}
.sub {
	float:left;
	width:98%;
	padding:1%;
	margin-top:2%;
}
.widget {
	float:left;
	width:98%;
	padding:1%;
	margin-top:2%;
	font-size:90%;
}
.contactbody {
	float:left;
	width:98%;
	padding:1%;
	margin-top:2%;
}
.double {
	width:98%;
}
.widget h2, h1, .sub h2, .contactbody h2 {
	color:#f0cc01;
	font-size:110%;
	background:#8d0e3a;
	font-weight:normal;
	margin:0;
	padding:4px 4px 3px 8px;
	text-transform:uppercase;
	font-family:Times, "Times New Roman", serif;
}
h2 {
	color:#8d0e3a;
	font-family:Times, "Times New Roman", serif;
	font-size:120%;
}
h3 {
	color:#8d0e3a;
	font-family:Times, "Times New Roman", serif;
	font-size:110%;
}
.sub h2 a {
	color:#f0cc01;
	text-decoration:none;
}
.navsub a {
	text-decoration:none;
	text-transform:uppercase;
	font-size:90%;
}
.navsub li {
	padding:4px;
}
#footer {
	text-align:left;
	margin:2%;
	width:99%;
	font-size:80%;
	overflow:hidden;
}
.Diocese {
	float:right;
	width:50%;
	max-width:385px;
}
#footer a {
	color:#000;
}
#footer h3 {
	margin:0;
	padding:0;
	font-size:100%;
	font-style:italic;
	font-weight:normal;
	text-align:center;
}
#footer h4 {
	margin:0;
	padding:0;
	font-size:90%;
	font-weight:normal;
	text-align:center;
}
.zeroMargin_mobile {
    margin-left: 0;
}
.hide_mobile {
    display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-left: auto;
}
#container {
	background: #FFFFFF;
	-webkit-box-shadow: 2px 2px 10px 2px rgba(0,0,0,0.51);
	box-shadow: 2px 2px 10px 2px rgba(0,0,0,0.51);
}
#header {
}
#nav a {
	font-size:15px;
}
.mainbody {
	float:left;
	width:73%;
	padding:1%;
}
.contactbody {
	float:left;
	width:48%;
	padding:1%;
	margin-top:2%;
}
.sub {
	float:left;
	width:31%;
	padding:1%;
}
.widget {
	float:left;
	width:31%;
	padding:1%;
}
.double {
	width:64%;
}
.zeroMargin_tablet {
    margin-left: 0;
}
.hide_tablet {
    display: none;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88%;
	max-width: 960px;
	padding-left: 6%;
	padding-right: 6%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#container {
	background: #FFFFFF;
	-webkit-box-shadow: 2px 2px 10px 2px rgba(0,0,0,0.51);
	box-shadow: 2px 2px 10px 2px rgba(0,0,0,0.51);
}
#header {
	overflow:visible;
	height:100%;
}
.left-outer {
	position:absolute;
	left:100%;
	top:0%;
	height:100%;
	max-height:446px;
	display: block;
}
.left-outer img {
	height:100%;
	max-height:446px;
}
#nav {
	position:relative;
	background:#f0cc01 url(/assets/design/nav.jpg) no-repeat left bottom;
	background-size: auto;
	-webkit-box-shadow: inset 0px 4px 2px 0px rgba(0, 0, 0, .5);
	box-shadow: inset 0px 4px 2px 0px rgba(0, 0, 0, .5);
}
.mainbody {
	float:left;
	width:73%;
	padding:1%;
}
.contactbody {
	float:left;
	width:48%;
	padding:1%;
	margin-top:2%;
}
.sub {
	float:left;
	width:23%;
	padding:1%;
}
.widget {
	float:left;
	width:23%;
	padding:1%;
}
.double {
	width:48%;
}
.zeroMargin_desktop {
    margin-left: 0;
}
.hide_desktop {
    display: none;
}
}
